<?php

namespace App\Http\Controllers\Dashboard;

use App\Http\Controllers\Controller;

class HomeController extends Controller
{

    public function index()
    {
        return redirect(route('properties.index'));
        return view('dashboard.home');
    }
}
